# AdvantEdgeSandboxControllerRestApi.PDUSession

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ue** | **String** | UE name as defined in the scenario | [optional] 
**id** | **String** | PDU Session ID | [optional] 
**info** | [**PDUSessionInfo**](PDUSessionInfo.md) |  | [optional] 


